System.Design 2.0.0.0 System.Enum To be added. To be added.
- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.SnapLinePriority To be added.
- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.SnapLinePriority To be added.
- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.SnapLinePriority To be added.
- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.SnapLinePriority To be added.